<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="bs"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Ograničena garancija za Indiju</title></head><body id=""><div class="header">Važne informacije</div><h1>Ograničena garancija za Indiju</h1><div>
<p>U skladu s uvjetima ove ograničene garancije, kompanija Sony Mobile Communications AB, <span class="keep-together">221 88 Lund</span>, Švedska, ili njena lokalna pridružena kompanija, garantira da na ovom uređaju (odnosno telefonu, tabletu ili priboru) nema nikakvih grešaka u konstrukciji, materijalu i izradi u vrijeme njegove izvorne kupovine od strane potrošača i za kasniji period u trajanju od jedne (1) godine. Kod proizvoda koji će biti u prodaji od 2018. godine, za sav originalni pribor isporučen s uređajem davat će se garancija u periodu od šest (6) mjeseci od datuma kupovine.</p>
<p>Ukoliko za vrijeme garantnog roka, pri normalnoj upotrebi i održavanju, ovaj uređaj prestane funkcionirati zbog neodgovarajućeg dizajna, materijala ili izrade, ovlašteni distributeri ili servisni partneri kompanije Sony u zemlji/regionu gdje je uređaj kupljen će, po svom nahođenju, popraviti uređaj, zamijeniti ga ili izvršiti povrat novca plaćenog pri kupovini uređaja, u skladu s uvjetima i odredbama koje su navedene u ovom dokumentu.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Neke od vaših ličnih postavki, preuzimanja i druge informacije mogu biti izgubljene prilikom popravke ili zamjene uređaja. Može se dogoditi da Sony bude spriječen važećim zakonom, drugim propisima ili tehničkim ograničenjima da napravi rezervnu kopiju određenih preuzetih materijala. Sony ne preuzima nikakvu odgovornost za bilo kakav gubitak informacija bilo koje vrste i neće vam nadoknaditi troškove za takve gubitke. Uvijek trebate napraviti rezervne kopije svih informacija pohranjenih na uređaju, kao što su preuzimanja, kalendar i kontakti, prije predaje uređaja na popravak ili zamjenu.</p></td></tr></table> </div>
</div>
               

            </body></html>